<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.17</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_func_o.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_o" name="index_o"></a>- o -</h3><ul>
<li>OnCategoryButtonClick()&#160;:&#160;<a class="el" href="db/d29/a01895.html#adbe4532dfb3494fb53366b68de6732ca">expansionmarketmenucategory.c</a></li>
<li>OnClick()&#160;:&#160;<a class="el" href="db/d4d/a02654.html#aee6a27cad085ec84d5f5dbb765b63b53">modsmenusimple.c</a>, <a class="el" href="d0/d9f/a02672.html#aee6a27cad085ec84d5f5dbb765b63b53">serverbrowsermenunew.c</a></li>
<li>OnConnect()&#160;:&#160;<a class="el" href="de/d45/a08950.html#af0cf86ee1e869202ee6dbdbc7bb49fa3">playerbase.c</a></li>
<li>OnEnd()&#160;:&#160;<a class="el" href="da/de8/a02852.html#aa4e2512c61538ce6fbad115d6b6ebb27">expansionactiongetoutexpansionvehicle.c</a></li>
<li>OnEndAnimationLoopServer()&#160;:&#160;<a class="el" href="da/d20/a01160.html#acda6d37054929cd6366f74e65d1fcb37">expansionactiontoolbase.c</a></li>
<li>OnEndServer()&#160;:&#160;<a class="el" href="da/de8/a02852.html#a2ebf3855cc8960864124ba5ca4949033">expansionactiongetoutexpansionvehicle.c</a></li>
<li>OnEnergyConsumed()&#160;:&#160;<a class="el" href="d1/dde/a01496.html#affe39a593bb1ea35cb9d83f760436f33">fireplaces.c</a></li>
<li>OnEnterSafeZone()&#160;:&#160;<a class="el" href="de/d45/a08950.html#ac99da4b7bd1880e9c97d6922ebe4a01f">playerbase.c</a></li>
<li>OnEnterZone()&#160;:&#160;<a class="el" href="de/d45/a08950.html#af0cf46656d9aee24e67b6050ab6e7ef4">playerbase.c</a></li>
<li>OnEntry()&#160;:&#160;<a class="el" href="dd/dfe/a03425.html#af4cbaf283a39b80cb54c1dfb8bb0edf4">expansionlauncher.c</a>, <a class="el" href="d2/d78/a03431.html#a81fd9f4669ed9cfd46daf008387f67e1">expansionsemishotgun.c</a></li>
<li>OnExit()&#160;:&#160;<a class="el" href="dd/dfe/a03425.html#aa40f8697dfa587f8adabc8640bc98ad8">expansionlauncher.c</a>, <a class="el" href="d2/d78/a03431.html#aa40f8697dfa587f8adabc8640bc98ad8">expansionsemishotgun.c</a></li>
<li>OnExitZone()&#160;:&#160;<a class="el" href="de/d45/a08950.html#ac847521686f14904c63b1306cde4739d">playerbase.c</a></li>
<li>OnFinishProgressServer()&#160;:&#160;<a class="el" href="db/d9b/a08833.html#a00cda41fe9dd093059da5c4b83b591bc">actionbuildpart.c</a>, <a class="el" href="d7/d5c/a08872.html#a00cda41fe9dd093059da5c4b83b591bc">expansionactiondamagebasebuilding.c</a>, <a class="el" href="da/d20/a01160.html#a00cda41fe9dd093059da5c4b83b591bc">expansionactiontoolbase.c</a>, <a class="el" href="db/d38/a02789.html#a00cda41fe9dd093059da5c4b83b591bc">expansionactionhelicopterhoverrefill.c</a>, <a class="el" href="de/db6/a02792.html#a00cda41fe9dd093059da5c4b83b591bc">expansionactionpickvehiclelock.c</a>, <a class="el" href="de/d05/a02795.html#a41695feaf0b1f3e9c8cfbeeea7857007">expansionactionrepairvehicle.c</a></li>
<li>OnFocus()&#160;:&#160;<a class="el" href="db/d4d/a02654.html#ae449a57e925d5a7698f26ff6c4d1e1f0">modsmenusimple.c</a></li>
<li>OnFocusLost()&#160;:&#160;<a class="el" href="db/d4d/a02654.html#ac4fe9e0a034ac5f4b1ad5afd30ac3f79">modsmenusimple.c</a></li>
<li>OnJoin()&#160;:&#160;<a class="el" href="d6/d8f/a09397.html#a0e25940622513bfd2f367994ed5e8eba">expansionpartyplayerdata.c</a></li>
<li>OnLeave()&#160;:&#160;<a class="el" href="d6/d8f/a09397.html#acf22030c1a9e75efe534a76485566f7c">expansionpartyplayerdata.c</a></li>
<li>OnLeftSafeZone()&#160;:&#160;<a class="el" href="de/d45/a08950.html#ae497cc9b887b17a8f7dc069ee931bc60">playerbase.c</a></li>
<li>OnLoad()&#160;:&#160;<a class="el" href="d3/d52/a00023.html#a3578afd97750bc428c2737e242dffd3d">expansionbasebuildingsettings.c</a>, <a class="el" href="dd/d32/a00041.html#a3578afd97750bc428c2737e242dffd3d">expansionterritorysettings.c</a>, <a class="el" href="d6/d82/a00920.html#a3578afd97750bc428c2737e242dffd3d">expansionnotificationsettings.c</a>, <a class="el" href="d3/dbc/a01451.html#a3578afd97750bc428c2737e242dffd3d">expansionhardlinesettings.c</a>, <a class="el" href="dc/d93/a01535.html#a3578afd97750bc428c2737e242dffd3d">expansionmarketsettings.c</a>, <a class="el" href="d3/d1e/a02093.html#a3578afd97750bc428c2737e242dffd3d">expansionmapsettings.c</a>, <a class="el" href="d6/d6e/a02174.html#a3578afd97750bc428c2737e242dffd3d">expansionquestsettings.c</a>, <a class="el" href="de/db4/a02684.html#a3578afd97750bc428c2737e242dffd3d">expansionspawnsettings.c</a></li>
<li>OnMouseEnter()&#160;:&#160;<a class="el" href="db/d29/a01895.html#acd2b0c0714d497b259c4276ac92d2d79">expansionmarketmenucategory.c</a>, <a class="el" href="d4/d0d/a01904.html#acd2b0c0714d497b259c4276ac92d2d79">expansionmarketmenudropdownelements.c</a>, <a class="el" href="db/d4d/a02654.html#acd2b0c0714d497b259c4276ac92d2d79">modsmenusimple.c</a></li>
<li>OnMouseLeave()&#160;:&#160;<a class="el" href="db/d29/a01895.html#a472c39c87ea477147b2c9353631a9822">expansionmarketmenucategory.c</a>, <a class="el" href="d4/d0d/a01904.html#a472c39c87ea477147b2c9353631a9822">expansionmarketmenudropdownelements.c</a>, <a class="el" href="db/d4d/a02654.html#a472c39c87ea477147b2c9353631a9822">modsmenusimple.c</a></li>
<li>OnPlacementComplete()&#160;:&#160;<a class="el" href="da/de0/a00317.html#a6ff31a876fba89e2f0ae6c33af8cd551">expansionfloorkit.c</a></li>
<li>OnReceive()&#160;:&#160;<a class="el" href="de/dfb/a01874.html#a921bdca5eee9abfbb783900b86cdc59c">expansionmarketsellitem.c</a></li>
<li>OnRecieve()&#160;:&#160;<a class="el" href="d3/d52/a00023.html#ae3e27fdaa6ddb0d424626c1f0b3aad2e">expansionbasebuildingsettings.c</a>, <a class="el" href="dd/d32/a00041.html#ae3e27fdaa6ddb0d424626c1f0b3aad2e">expansionterritorysettings.c</a>, <a class="el" href="de/d76/a00134.html#ad8508e874a78237bca7ef7b5dcc2c684">expansionterritory.c</a>, <a class="el" href="d6/d82/a00920.html#ae3e27fdaa6ddb0d424626c1f0b3aad2e">expansionnotificationsettings.c</a>, <a class="el" href="da/d17/a01046.html#ad8508e874a78237bca7ef7b5dcc2c684">expansionsyncedplayerstats.c</a>, <a class="el" href="d3/dbc/a01451.html#ae3e27fdaa6ddb0d424626c1f0b3aad2e">expansionhardlinesettings.c</a>, <a class="el" href="dc/d93/a01535.html#ae3e27fdaa6ddb0d424626c1f0b3aad2e">expansionmarketsettings.c</a>, <a class="el" href="d3/d1e/a02093.html#ae3e27fdaa6ddb0d424626c1f0b3aad2e">expansionmapsettings.c</a>, <a class="el" href="d6/d6e/a02174.html#ae3e27fdaa6ddb0d424626c1f0b3aad2e">expansionquestsettings.c</a>, <a class="el" href="de/dfd/a02228.html#ad8508e874a78237bca7ef7b5dcc2c684">expansionquestpersistentdata.c</a>, <a class="el" href="d1/d47/a02300.html#ae3e27fdaa6ddb0d424626c1f0b3aad2e">expansionquestobjectivetargetconfig.c</a>, <a class="el" href="de/db4/a02684.html#ae3e27fdaa6ddb0d424626c1f0b3aad2e">expansionspawnsettings.c</a></li>
<li>OnReconnect()&#160;:&#160;<a class="el" href="de/d45/a08950.html#ac607c48a2454ecc8f108e4a4c0df2c35">playerbase.c</a></li>
<li>OnRPC()&#160;:&#160;<a class="el" href="d1/d34/a01211.html#a23f886d53b513cd9424769403fbf6866">expansionentitystorageplaceholder.c</a>, <a class="el" href="da/d66/a01856.html#ae48257a991b91bc4b03fdef8abed1240">expansiontraderbase.c</a></li>
<li>OnSave()&#160;:&#160;<a class="el" href="d3/d52/a00023.html#a9fb9cc278f9d90f49e9dd9ce5ce40d43">expansionbasebuildingsettings.c</a>, <a class="el" href="dd/d32/a00041.html#a9fb9cc278f9d90f49e9dd9ce5ce40d43">expansionterritorysettings.c</a>, <a class="el" href="d6/d82/a00920.html#a9fb9cc278f9d90f49e9dd9ce5ce40d43">expansionnotificationsettings.c</a>, <a class="el" href="d3/dbc/a01451.html#a9fb9cc278f9d90f49e9dd9ce5ce40d43">expansionhardlinesettings.c</a>, <a class="el" href="dc/d93/a01535.html#a9fb9cc278f9d90f49e9dd9ce5ce40d43">expansionmarketsettings.c</a>, <a class="el" href="d3/d1e/a02093.html#a9fb9cc278f9d90f49e9dd9ce5ce40d43">expansionmapsettings.c</a>, <a class="el" href="d6/d6e/a02174.html#a9fb9cc278f9d90f49e9dd9ce5ce40d43">expansionquestsettings.c</a>, <a class="el" href="de/db4/a02684.html#a9fb9cc278f9d90f49e9dd9ce5ce40d43">expansionspawnsettings.c</a></li>
<li>OnSend()&#160;:&#160;<a class="el" href="d3/d52/a00023.html#af2c207d1a6c5eea63c6296925ace1d76">expansionbasebuildingsettings.c</a>, <a class="el" href="dd/d32/a00041.html#af2c207d1a6c5eea63c6296925ace1d76">expansionterritorysettings.c</a>, <a class="el" href="de/d76/a00134.html#a463b7e474edb11a48e9290e40d6e7df8">expansionterritory.c</a>, <a class="el" href="d6/d82/a00920.html#af2c207d1a6c5eea63c6296925ace1d76">expansionnotificationsettings.c</a>, <a class="el" href="da/d17/a01046.html#a463b7e474edb11a48e9290e40d6e7df8">expansionsyncedplayerstats.c</a>, <a class="el" href="d3/dbc/a01451.html#af2c207d1a6c5eea63c6296925ace1d76">expansionhardlinesettings.c</a>, <a class="el" href="dc/d93/a01535.html#af2c207d1a6c5eea63c6296925ace1d76">expansionmarketsettings.c</a>, <a class="el" href="de/dfb/a01874.html#a0112695df410513fc57ce305fb393695">expansionmarketsellitem.c</a>, <a class="el" href="d3/d1e/a02093.html#af2c207d1a6c5eea63c6296925ace1d76">expansionmapsettings.c</a>, <a class="el" href="d6/d6e/a02174.html#af2c207d1a6c5eea63c6296925ace1d76">expansionquestsettings.c</a>, <a class="el" href="de/dfd/a02228.html#a463b7e474edb11a48e9290e40d6e7df8">expansionquestpersistentdata.c</a>, <a class="el" href="d1/d47/a02300.html#af2c207d1a6c5eea63c6296925ace1d76">expansionquestobjectivetargetconfig.c</a>, <a class="el" href="de/db4/a02684.html#af2c207d1a6c5eea63c6296925ace1d76">expansionspawnsettings.c</a></li>
<li>OnSettingChanged()&#160;:&#160;<a class="el" href="d6/d8f/a09397.html#a17af89f756757d86bdf4ba9e6c2eefd7">expansionpartyplayerdata.c</a></li>
<li>OnShow()&#160;:&#160;<a class="el" href="de/d5c/a01358.html#a44c86b20c27f7a8ddb7c1337e9538f80">expansiondialogcontent_editbox.c</a>, <a class="el" href="d2/d1f/a01361.html#a44c86b20c27f7a8ddb7c1337e9538f80">expansiondialogcontent_text.c</a></li>
<li>OnStartAnimationLoopServer()&#160;:&#160;<a class="el" href="da/d20/a01160.html#a498da9d7d9b0a9126f488206f249e2f2">expansionactiontoolbase.c</a></li>
<li>OnStoreLoad()&#160;:&#160;<a class="el" href="d6/d8f/a09397.html#ab8fb9b4105d97f4c7ba4bdd84d6c7de9">expansionpartyplayerdata.c</a></li>
<li>OnStoreSave()&#160;:&#160;<a class="el" href="d6/d8f/a09397.html#ad975050d7a080cca462e74c604f404a2">expansionpartyplayerdata.c</a></li>
<li>OnSwitchOff()&#160;:&#160;<a class="el" href="d9/d4a/a00479.html#a5afac24ea115af6e55f51c8ce10ebd71">expansionpropanetorch.c</a></li>
<li>OnSwitchOn()&#160;:&#160;<a class="el" href="d9/d4a/a00479.html#a4b28ab96caab4098f88aa2172cd3f633">expansionpropanetorch.c</a></li>
<li>OnUnconsciousStart()&#160;:&#160;<a class="el" href="de/d45/a08950.html#a0370ee1ca40b74fe6befa69fe59b1599">playerbase.c</a></li>
<li>OnUnconsciousStop()&#160;:&#160;<a class="el" href="de/d45/a08950.html#a7d82d412d2c618062ff11bb157c5d187">playerbase.c</a></li>
<li>OnUpdate()&#160;:&#160;<a class="el" href="da/de8/a02852.html#a2caf1c030cd197f2ba53cffa0d5b9237">expansionactiongetoutexpansionvehicle.c</a></li>
<li>OnVariablesSynchronized()&#160;:&#160;<a class="el" href="de/d45/a08950.html#ad183155e7592e816863539c54b6fa83f">playerbase.c</a></li>
<li>OnVehicleSeatDriverEnter()&#160;:&#160;<a class="el" href="de/d45/a08950.html#acb3be5302508c6db6b8673b5695a68fd">playerbase.c</a></li>
<li>OnWasAttached()&#160;:&#160;<a class="el" href="d4/d44/a03065.html#a7b67b165716a8d79dee0e1475bf78f4d">expansionuniversalwheel.c</a></li>
<li>OnWasDetached()&#160;:&#160;<a class="el" href="d4/d44/a03065.html#a5bd43722e6741dde718f861c3b3b8af9">expansionuniversalwheel.c</a></li>
<li>OnWorkStart()&#160;:&#160;<a class="el" href="d9/d4a/a00479.html#abf45da335d07e3e78aa558714d3c38e8">expansionpropanetorch.c</a></li>
<li>OnWorkStop()&#160;:&#160;<a class="el" href="d9/d4a/a00479.html#a64ad8752dcd35c4be3998612aeb61bfc">expansionpropanetorch.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
